Subject: Re: bug#12492: Acknowledgement (24.2.50; Open vc-dir buffer easier and faster)

From: Dmitry Gutov <[email-masked]>
Date: Mon, 1 Jul 2019 16:01:27 +0300

On 29.06.2019 13:19, Lars Ingebrigtsen wrote:
> I don't see any reason not to bind this new command to a key: It seems
> like a genuinely useful command that most people (if they knows it
> exists) will want to use.  I can well imagine more people wanting that
> command than they want the `C-x v d' one.

I honestly don't see the point of having both having a binding. IME, the 
new commands is useful 99% of the time, and in the remaining case it 
would be faster to type 'M-x vc-dir' than remember the respective 
different key binding.

But please do as you see fit. The fight for a better behavior for 'C-x v 
d' seems to have been lost years ago, and it's the only key binding 
change here that I would get behind.